Bug 1260818

Summary: xfdashboard-0.5.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xfdashboardAssignee: Mukundan Ragavan <nonamedotc>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: kevin, nonamedotc
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: xfdashboard-0.5.1-1.fc23 xfdashboard-0.5.1-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-10-03 17:59:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-09-08 00:18:53 UTC
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.5.0-2.fc23
URL: https://github.com/gmc-holle/xfdashboard

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-08 00:19:11 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ZHlVQ4/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ZHlVQ4/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-09-08 17:43:59 UTC
kevin's xfdashboard-0.5.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683592

Comment 3 Fedora Update System 2015-09-08 18:18:20 UTC
xfdashboard-0.5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15387

Comment 4 Fedora Update System 2015-09-08 18:21:27 UTC
xfdashboard-0.5.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15388

Comment 5 Fedora Update System 2015-09-08 21:25:20 UTC
xfdashboard-0.5.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update xfdashboard'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15388

Comment 6 Fedora Update System 2015-09-10 05:52:07 UTC
xfdashboard-0.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update xfdashboard'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15387

Comment 7 Fedora Update System 2015-10-03 17:59:38 UTC
xfdashboard-0.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-10-03 21:18:04 UTC
xfdashboard-0.5.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.